version: "2.1"
services:
 
 httpd:
    image: httpd:2.4 
    container_name: ${HTTPD_NAME} 
    volumes:
      - ${HTTPD_ROOT}/htdocs:/usr/local/apache2/htdocs 
      - ${HTTPD_ROOT}/conf/httpd.conf:/usr/local/apache2/conf/httpd.conf 
      - ${HTTPD_ROOT}/logs:/var/log/apache2 
    ports:
      - 8480:80
    restart: "no" 

